<?xml version="1.0" encoding="UTF-8" ?>
<xml>
	<ModInfo>
		<Name value="Chairs" />
		<Description value="chair" />
		<Author value="Moong" />
		<Version value="1.35" />
		<Website value="" />
	</ModInfo>
</xml>
